/* structure */

#hd {
	height: 110px; 
	background: #e6e8e8;
	padding:0;
	margin:0px 0px 0px 0px;
}

#sub-hd {
	background: #005b79;
	height:32px;
	margin:15px 9px 0px 9px;
}

#doc3 {
	margin:auto;

}

#bd {
	padding: 0px 9px 0px 9px; 

}

#main-content {
	background: url(../images/divider_main_content.gif) repeat-y top center;
	margin-top:17px;
	height:100%;
}

#main-content .yui-g {
	padding:0;
	margin:0;
}

body.ntype-progression #main-content img {
	border:4px #eaeaea solid;
}

#fd img {
	border:0px #eaeaea solid;
}


body.ntype-progression #main-content {
	background: none;
}

#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7 {
	min-width:740px;}

/* text styles */

p {	
	font-size: 12px;
	line-height: 18px;
	margin:0px 0px 15px 0px
}

#wrapper h2 {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase; 
	font-family: verdana, arial, sans-serif;
	color:#fff;
	font-weight:bold;
	line-height:32px;
	margin:0;
	padding:0;
}

body.ntype-progression h2 {
	font-size: 14px;
	text-align: center;
	text-transform: uppercase; 
	font-family: verdana, arial, sans-serif;
	color:#4c4c4c;
	font-weight:bold;
	line-height:32px;
	margin:0;
	padding:0;
}

h3 {
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#005b79;
	font-size:12px;
	font-style: italic;
}

h4 {
	padding:0px;
	margin:0px 0px 21px 0px;
	color:#005b79;
	font-size:14px;
	font-style: italic;
}

body.ntype-progression h3 {
	padding:0px;
	margin:0px 0px 0px 0px;
	color:#005b79;
	font-size:12px;
	font-style: normal;
	text-align:center;
	font-weight: normal;
	padding:0px 10px 0px 10px;
}

h5 {
	padding:0px;
	margin:0px 0px 21px 0px;
	color:#005b79;
	font-size:12px;
	font-weight: bold;
}

h6 {
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:13px;
	font-weight: bold;
}

h7 {
	padding:0px;
	margin:0px 0px 5px 0px;
	color:#005b79;
	font-size:12px;
	font-weight: bold;
}

body.ntype-info-page h6 {
	font-size:14px;
	color:#005b79;
	font-weight:bold;
	margin:15px 0px 15px 0px;
	display:block;
}

.note {
	padding:20px 10px 10px 10px;
	margin:0px 0px 21px -10px;
	background:#f8ede2;
	display:block;
}


blockquote {
	line-height:18px;
	text-indent:0px;
	color:#005b79;
	font-style:italic;
	margin:0px 0px 15px 20px;
	padding:0;
}

/* header */

img.logo-moe {
	float:right;
}

/* main navigation */

#main-nav {
	height:25px;
	background: #cc0000;
	margin:0;
	padding:9px 0px 0px 6px;
	background: url(../images/bg_main_nav.gif) repeat-x left top;
}

#main-nav ul {
	margin:0;
	padding:0;
}

#main-nav ul li {
	list-style: none;
	float: left;
}

#main-nav ul li a {
	font-size:12px;
	font-weight:normal;
	color:#535353;
	text-decoration:none;
	background: url(../images/divider_main_nav.gif) no-repeat right;
	padding:0px 6px 0px 6px;
	margin:0;
}

#main-nav ul li a:hover {
	color:#005b79;
	text-decoration:none;
}

#main-nav ul li.active a {
	font-size:12px;
	font-weight:normal;
	color:#005b79;
	text-decoration:none;
}

#main-nav ul li a.active {
	font-size:12px;
	font-weight:normal;
	color:#005b79;
	text-decoration:none;
}

#main-nav ul li a.menu-1-5-2-active {
	font-size:12px;
	font-weight:normal;
	color:#005b79;
	text-decoration:none;
}

ul.links li {
	padding: 0;
}

/* slider */

#slider {
	text-align:center;
	background: url(../images/bg_slider.gif) repeat-x;
	margin:0px 0px 10px 0px;
}

#slider-menu ul {
	padding:0;
	margin:3px 0px 0px 0px;
	display:block;
}

#slider-menu ul li {
	list-style: none;
	float:left;
	padding:0px 5px 0px 5px;
	display:block;
}

#slider-menu ul li a {
	font-size:11px;
	color:#3e8aa3;
	text-decoration:none;
}

#slider-menu ul li.active a {
	font-size:11px;
	color:#5d4535;
	text-decoration:none;
}

#slider-menu ul li a.active {
	font-size:11px;
	color:#5d4535;
	text-decoration:none;
}

#slider-menu a:hover {
	font-size:11px;
	color:#5d4535;
	text-decoration:none;
}

#slider-menu {
	width:738px;
	padding:0px 0px 0px 5px;
	text-align:center;
	margin-bottom:20px;
}

.slide {
	height:32px;
}

/* sub navigation */

#submenu {
	background: #f0f1f1;
	display:block;
	margin:11px 0px 0px 0px;
	background: url(../images/bg_submenu.gif) repeat-y top center;
	padding:0px 7px 0px 7px;
}

.submenu-left {
	width:50%;
	float:left;
}

.submenu-right {
	width:50%;
	float:right;
}

#submenu-left {
	margin:0px 7px 0px 0px;
}


#submenu-right {
	margin:0px 0px 0px 14px;
}

#submenu ul {
	padding:0;
	margin:0;
}

#submenu ul li {
	list-style: none;
	background:url(../images/arrow_submenu.gif) no-repeat left;
	padding:0px 0px 3px 10px;
}

#submenu ul li a {
	font-size:11px;
	color:#1e1e1e;
}

#submenu ul li a:hover {
	font-size:11px;
	color:#005b79;
}

/* headings */

#headings {
	display:block;
	margin:11px 0px 0px 0px;
	padding:0px;
	height:32px;
	background:url(../images/bg_headings.gif) repeat center;
}

.headings-left {
	width:49%;
	float:left;
	text-align:center;
	background:url(../images/bg_heading_reading.gif) repeat-y center;
	height:32px;
	padding:0;
	margin:0;
}

.headings-right {
	width:49%;
	float:right;
	text-align:center;
	background:url(../images/bg_heading_writing.gif) repeat-y center;
	height:32px;
	padding:0;
	margin:0;
}

#headings-h3 {
	display:block;
	margin:11px 0px 0px 0px;
	padding:0px;
}

.headings-left-h3 {
	width:49%;
	float:left;
	text-align:center;
	padding:0;
	margin:0;
	display:block;
}

.headings-right-h3 {
	width:49%;
	float:right;
	text-align:center;
	padding:0;
	margin:0;
	display:block;
}

.headings-center {
	width:100%;
	text-align:center;
	background:url(../images/bg_headings_center.gif) repeat-x top left;
	padding:0;
	margin:11px 0px 0px 0px;
	display:block;
}

body.ntype-school-entry .headings-center h3 {
	margin:15px 20px 20px 20px;
	display:block;
}

/* main content*/

.content_left {
	padding:0px 0px 0px 7px;
}

.content_right {
	padding:0px 11px 0px 14px;
}

.yui-g a {
	color:#005b79;
}

.expertise ul li {
	list-style-position:inside;
	margin-bottom:20px;
}

.yui-g ul { 
	line-height:18px;
}

#main-content ul li{
	padding:0px 0px 0px 0px;
	margin-left:-25px;
	font-size: 12px;
}

.features ul li {
	color:#444;
	list-style-position:inside;
	margin-bottom:10px;
}

.features ul {
	margin-left:-13px;
}

.expertise ul ul li {
	color:#212121;
	list-style-position:inside;
	margin-bottom:20px;
	margin-left:10px;
}

.expertise ul li ul {
	color:#212121;
	list-style-position:inside;
	margin-top:20px;
}

.expertise ul {
	margin-left:-13px;
}

body.ntype-progression blockquote {
	border:dotted 1px #000;
	line-height:18px;
	text-indent:0px;
	color:#005b79;
	font-style:normal;
	margin:0px 0px 15px 0px;
	padding:8px;
	font-size:11px;
}

.columns-1 {
	padding:10px 10px 10px 0px;
}

.columns-2, .columns-3 {
	padding:10px 10px 10px 10px;
	height:100%;
}

.columns-2 {
	background:#f3dbc8;
}

body.ntype-school-entry .columns-2 {
	background:#fff;
}

.columns-3 {
	background:#ddbead;
	margin:0;
}

body.ntype-school-entry .columns-3 {
	background:#fff;
}

.columns-4 {
	padding:10px 0px 10px 10px;
}

.credits p {
	font-size:10px;
	color:#999;
}

.credits {
	text-align:center;
}

/* fd */

#fd {
	border-top: solid 1px #7fadbc;
	margin:0px 20px 0px 7px;
	padding:20px 9px 0px 9px;
	font-size:11px;
}

#fd li   {
	line-height:18px;
}

#fd p {
	font-size:10px;
}

#fd-left {
	float:left;
	width:49%;
}

#fd-right {
	float:right;
	width:49%;
}

body.ntype-progression #fd {
	border-top: solid 0px #7fadbc;
	margin:20px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	background:url(../images/bg_progressions_fd.gif) repeat-y top left;
	color:#58595a;
	font-size:11px;
}

body.ntype-progression #fd ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 15px;
}

body.ntype-progression #fd ul li {
	margin:0px 0px 10px 0px;
}

body.ntype-progression #fd-left {
	float:left;
	width:49%;
	background:url(../images/bg_demands.gif) no-repeat top left;
}

body.ntype-progression #fd-left-content {
	padding:20px 20px 0px 62px;
}

body.ntype-progression #fd-right-content {
	padding:20px 20px 0px 0px;
}

#fd-structure {
	border-top: solid 1px #7fadbc;
	margin:0px 20px 0px 7px;
	padding:20px 9px 0px 9px;
	font-size:11px;
	background:#fff;
	text-align:center;
}

/* body.ntype-frontmatter #fd {
	display:none;
} */

/* towards div */

.towards {
	font-size:12px;
	color:#58595a;
}

.towards p {
	padding:0px 20px 0px 20px;
	margin:0px;
}

.towards-left {
	float:left;
	width:49%;
	text-align:center;
	padding:25px 0px 25px 0px;
}

.towards-right {
	float:right;
	width:49%;
	text-align:center;
	padding:25px 0px 25px 0px;
}

/* footer */

#ft {
	height:77px;
	background: #e6e8e8;
	margin:0;
	padding:9px 0px 0px 6px;
	background: url(../images/bg_footer.gif) repeat-x left top;
}

#ft ul {
	margin:0;
	padding:0;
}

#ft ul li {
	list-style: none;
	float: left;
}

#ft ul li a {
	font-size:12px;
	font-weight:normal;
	color:#535353;
	text-decoration:none;
	background: url(../images/divider_main_nav.gif) no-repeat right;
	padding:0px 6px 0px 6px;
	margin:0;
}

#ft ul li a:hover {
	color:#005b79;
	text-decoration:none;
}

#ft ul li.active a {
	font-size:12px;
	font-weight:normal;
	color:#005b79;
	text-decoration:none;
}

#ft ul li a.active {
	font-size:12px;
	font-weight:normal;
	color:#005b79;
	text-decoration:none;
}

#ft-left {
	float:left;
}

#ft-right {
	float:right;
	width:225px;
	height:44px;
	padding:5px 20px 0px 0px;
}

body.ntype-homepage #ft-right {
	float:right;
	width:225px;
	height:44px;
	background: url(../images/logo_nzgovt_homepage.gif) no-repeat;
	padding:5px 20px 0px 0px;
}

body.ntype-homepage #ft-right img {
	/* for Mozilla/Firefox/Safari */
	opacity:0;
	/* IE5.5 upwards */
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=0);
}

/* glossary page */

dt {
	color:#005b79;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0;
	text-indent:0;
}

dd {
	margin:0px 0px 20px 0px;
	padding:0;
	text-indent:0;
}

/* contact */

.captcha {
	margin-bottom:15px;
}

span.form-required {
	color:#005b79;
}

body.ntype-webform label {
	margin-left:11px;
	width:95%;
	display:block;
}

body.ntype-webform p {
	margin:20px 0px 20px 11px;
	color:#1e1e1e;
}

body.ntype-webform label {
	color:#1e1e1e;
}

.textarea-identifier {
	display:none;
}

.submitted {
	display:none;
}

.form-submit {
	margin:0px 0px 20px 11px;
}

body.ntype-webform textarea, body.ntype-webform input.form-text {
	width:356px;
	margin-left:11px;
	margin-bottom:10px;
	border:solid 1px #999;
}

body.ntype-webform {
	background:#e6e8e8;
	color:#1e1e1e;
}

body.ntype-webform #doc3 {
	background:#fff;
}

body.ntype-webform a {
	color: #005b79;
}

body.ntype-webform  a:hover {
	color: #665353;
}

.webform_back {
	display:none;
}

/* homepage */

body.ntype-homepage {
	background:#e6e8e8;
}

body.ntype-frontmatter {
	background:#e6e8e8;
}

body.ntype-frontmatter #doc3 {
	background:#fff;
}

body.ntype-info-page {
	background:#e6e8e8;
}

body.ntype-info-page #doc3 {
	background:#fff;
}


body.ntype-homepage #main-content {
	background:none;
	margin:0;
	display:block;
}

#home-logos {
	width:740px;
	height:75px;
	background: url(../images/bg_homelogos.gif) repeat-x top left;
}

img.logo-nzgovt-home {
	float:right;
}

#pdf-header {
	width:740px;
	height:25px;
	background: url(../images/bg_pdfheader.gif) no-repeat top left;
	text-align:center;
	padding-top:35px;
}

#pdf-header p {
	font-size:15px;
	color:#005b79;
	margin:0;
	padding:0;
}

#pdf-links {
	background: url(../images/bg_pdf_links.gif) no-repeat top left;
	height:187px;
	width:740px;
	padding-top:24px;
}

#pdf-links-left {
	float:left;
	width:316px;
	padding-left:44px;
}

#pdf-links-right {
	float:right;
	width:317px;
	padding-right:44px;
}

#document-links {
	background: url(../images/bg_document_links.gif) repeat-y top left;
	width:740px;
	height:104px;
	padding-top:20px;
	clear:both;
}

#document-links-left {
	float:left;
	width:312px;
	padding-left:44px;
}

#document-links-right {
	float:right;
	width:312px;
	padding-right:44px;
}

#document-links-left p, #document-links-right p {
	color:#5c5b5b;
	padding:10px 0px 10px 0px;
}

#home-view {
	width:729px;
	height:274px;
	background: url(../images/bg_view.gif) no-repeat top left;
	padding-left:11px;
}

#home-view a {
	font-size:12px;
	color:#720000;
}

#home-view a:hover {
	font-size:12px;
	color:#605f5f;
}

#home-view p {
	color:#605f5f;
	font-size:14px;
	line-height:22px;
}

#home-view-left {
	float:left;
	width:407px;
	margin:11px 0px 0px 0px;
}

/* header */

img.logo-moe {
	float:right;
}

img.logo-lms {
	margin-top:7px;
	float:left;
}

.imagelink a:link img, a:visited img
{
	/* for Mozilla/Firefox/Safari */
	opacity:1;
	/* IE5.5 upwards */
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=100);
}

.imagelink a:hover img
{
	/* for Mozilla/Firefox/Safari */
	opacity:0;
	/* IE5.5 upwards */
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0,Opacity=0);
}

#view-progress {
	background: url(../images/content_view_progress_on.gif) no-repeat top left;
	width:306px;
	height:263px;
	float:right;
	margin-top:11px;
}

#view-structure {
	background: url(../images/content_view_structure_on.gif) no-repeat top left;
	width:407px;
	height:129px;
	float:left;
	margin-top:-8px;
}

#download-pdf {
	background: url(../images/content_download_pdf_on.gif) no-repeat top left;
	width:316px;
	height:158px;
	float:left;
	padding:0;
	margin:0;
}

#download-feedback {
	background: url(../images/content_download_feedback_on.gif) no-repeat top left !important;
	width:317px;
	height:177px;
	float:right;
	padding:0;
	margin:0;
}

.download-feedback-pdf {
	background: url(../images/content_download_feedback_on.gif) no-repeat top left !important;
	width:150px;
	height:103px;
	float:right;
	padding:0px !important;
	margin:0px !important;
}

#view-rationale {
	background: url(../images/content_view_rationale_on.gif) no-repeat top left !important;
	width:312px;
	height:32px;
	float:right;
	padding:0;
	margin:0;
}
#exploring-progressions {
	background: url(../images/content_exploring_progressions_on.gif) no-repeat top left !important;
	width:312px;
	height:32px;
	float:right;
	padding:0;
	margin:0;
}

/*sitemap */

#bd a {
	color: #005b79;
}

#bd a:hover {
	color: #665353;
}

/* feedback form */

div.ntype-webform h2 {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase; 
	font-family: verdana, arial, sans-serif;
	color:#fff;
	font-weight:bold;
	line-height:32px;
	margin:15px 9px 20px 9px;
	padding:0;
	background: #005b79;
	display:block;
}

#webform-component-type_of_school_other label, #webform-component-challenge_1_level label, #webform-component-challenge_2_level label, #webform-component-challenge_3_level label, #webform-component-challenge_4_level label {
	display:none;
}

#webform-component-challenge_1_level label.option, #webform-component-challenge_2_level label.option, #webform-component-challenge_3_level label.option, #webform-component-challenge_4_level label.option {
	display:block;
}

.webform-component-fieldset {
	border:solid 1px #005b79;
	margin:0px 9px 10px 9px;
	padding:15px 10px 15px 10px;
}

fieldset.webform-component-fieldset legend {
	font-weight:bold;
	color:#005b79;
}

.webform-component-select {
	margin:10px 0px 20px 0px;
}

#webform-component-type_of_school_other input {
	margin-top:-10px;
}

select#edit-submitted-question-1-school-decile {
	margin:10px 0px 0px 10px;
}

.webform-component-fieldset label {
	margin:0px 0px 10px 0px;
	font-weight:bold;
}

.webform-component-fieldset label.option {
	margin-top:0px;
	font-weight:normal;
}

.webform-component-fieldset .description {
	margin-left:10px;
	color:#005b79;
	padding-bottom:10px;
}

.webform-component-markup {
	margin-top:-10px;
}

table.focus {
	border-bottom:#cdcdcd 1px solid;
}

table.focus td.td-left {
	border-top:#cdcdcd 1px solid;
	border-left:#cdcdcd 1px solid;
}

table.focus td.td-mid {
	border-top:#cdcdcd 1px solid;
	border-left:#cdcdcd 1px solid;
}

table.focus td.td-right {
	border-top:#cdcdcd 1px solid;
	border-left:#cdcdcd 1px solid;
	border-right:#cdcdcd 1px solid;
}

table.focus td {
	color:#3b3b3b;
	padding:5px;
}

tr.focus-head {
	background:#f4f4f4;
}

tr.focus-head td {
	text-align:center;
}

tr.focus-head p {
	color:#005a75;
}

#fd-structure table.focus{
	margin:0px;
	padding:0px;
	font-size:12px;
	background:#fff;
	text-align:left;
}
